Subject: Re: bug#30660: mention describe-bindings on (info "(emacs) Keymaps")

From: Eli Zaretskii <[email-masked]>
Date: Mon, 18 Nov 2019 18:20:45 +0200

> From: Stefan Kangas <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sun, 17 Nov 2019 21:51:04 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> In the attached patch, I've added it to the user manual in addition to
> >> the elisp manual.  I followed the example of describe-bindings which
> >> is documented in both.
> >
> > I'd prefer to have just one description in the user manual, and have a
> > cross-reference in the ELisp manual which points to that.  I don't
> > know why describe-bindings was documented in both manuals, and see no
> > reason to continue doing so (the ELisp manual prints in 2 large
> > volumes, so avoiding any unnecessary bloat there is generally a good
> > idea).
> 
> OK, I've removed it in the attached patch.

This seems to do the opposite of what I've been talking about, no?
What am I missing?